<template>
	<!-- 帮助中心 -->
	<view class="page">
		<navbar
		title="帮助中心"
		leftClick 
		@leftClick="$utils.navigateBack"/>
		
		
		<view style="padding: 20rpx;">
			<uv-parse :content="help.parmValue"></uv-parse>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				help:{},
			}
		},
		onLoad() {
			this.helpInfo()
		},
		methods: {
			helpInfo(){
				this.$api('helpInfo', res =>{
					if(res.code == 200){
						this.help = res.result
					}
				})
			},
			
		}
	}
</script>

<style scoped lang="scss">
	.page{
		.Box{
			display: flex;
			justify-content: center;
			margin-top: 80rpx;
			
		}
	}

</style>
